html {
     overflow-y: -moz-scrollbars-vertical;
     overflow-y: scroll;
}

body{
    background-color: #f3f3f3;
    padding: 0px; 
    margin: 0px;
    font: 0.75em Helvetica, Tahoma, Arial, Verdana, sans-serif;
    line-height: 14px;
    color: #000000;
}

.blue{
    color: #46B4E8;
}

a:link {
    color: #46B4E8;
    text-decoration: underline;
}

a:visited {
    color: #46B4E8; 
    text-decoration: underline;
}

a:hover {
    color: #46B4E8;
    text-decoration: none;
}

a:active {
    color: #46B4E8;
    text-decoration: none;
}

a img{
    border-width: 0;
}

a.button-blue{
    display: inline-block;
    padding: 5px 10px 5px 10px;
    background: transparent url('img/register-submit.jpg') center center no-repeat;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    border: 1px ridge #46B4E8;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

a.button-blue2{
    display: inline-block;
    padding: 5px 10px 5px 10px;
   font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    border: 1px ridge #46B4E8;
    cursor: pointer;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: url("images/ui-bg_glass_85_dfeffc_1x400.png") repeat-x scroll 50% 50% #DFEFFC;
    border: 1px solid #C5DBEC;
    color: #2E6E9E;
    font-weight: bold;
    margin-right: 20px;

    
}

a.black{
    color: black;
    text-decoration: none;
}

a.blue , a.blue:hover, a.blue:active  {
text-decoration: none; 
    
}

a.black:hover{
    text-decoration: underline;
}

a.u-black{
    color: black;
    text-decoration: underline;
}

a.u-black:hover{
    text-decoration: none;
}

a.grey, #stopka-najczesciej-wyszukiwane a{
    text-decoration: none;
    color: #5C5C5C;
}

a.grey:hover, #stopka-najczesciej-wyszukiwane a:hover{
    text-decoration: underline;
}

h1{
    font-size: 18px;
    font-weight: normal;
    font-family: Tahoma, Helvetica, sans-serif;
}

h2{
    color: #46B4E8; 
    font-family: "Trebuchet MS", Helvetica; 
    font-size: 17px;
    font-style: italic;
}

h2.big {
    font-family: Tahoma;
    font-style: normal;
    font-size: 40px;
    height: 40px;
    font-weight: normal;
    margin-top: 8px;
}
h2 > span{
    color: #6A6A6A;
}
h1.black{
    font-style: normal;
    color: #000;
}
h2.blue{
    font-style: normal;
}
h2.black{
    font-size: 18px;
    font-weight: normal;
    font-family: Tahoma, Helvetica, sans-serif;
    font-style: normal;
    color: #000;
    margin: 0px 20px 15px 0px;
}

h2.manufacturers{
    font-size: 28px;
    margin: 0px 0px 20px 18px;
    font-family: Tahoma, Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
}

h2.news{
    margin: 20px 15px 0px 0px;
    width: 350px;
    border-bottom: 1px solid #28BDFF;
}

h3.news-title{
    margin: 0px 0px 5px 0px;
}

h4.news-category{
    background: url('img/news-category.gif') no-repeat left center;
    padding: 5px 0px 5px 30px;
    margin: 10px 0px 0px 0px;
    text-decoration: underline;
}

h4.footer{
    margin: 0px;
    font-weight: bold;
    display: block;
    margin-bottom: 10px;
    color: #5C5C5C;
}

.center{
    text-align: center;
}

.right{
    text-align: right;
}

.hidden{
    display: none;
}

/* Lists */
ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.mainmenu, ul.horizontal{
    font-size: 0; /* remove whitespaces */
}

ul.mainmenu li, ul.horizontal li{
    display: inline-block;
    _float: left;
    *float: left;
    font-size: 10px;
}

ul.mainmenu{
    background: transparent url("img/main-menu.gif") top left repeat-x;
    background-position: 0px 1px;
    overflow: visible;
}

ul.mainmenu li{
    padding: 0px;
    border-right: 1px solid #E1E1E1;
}

ul.mainmenu li:last-child{
    border-right: none;
}

ul.mainmenu li a{
    display: block;
    padding: 9px 9px 5px 9px;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    border-bottom: 5px solid transparent;
}

ul.mainmenu li a:hover, ul.mainmenu li a.current{
    border-bottom: 5px solid #46B4E8;
}

ul.new-datasheets{
    float: left;
    display: inline-block;
    width: 120px;
    margin-left: 15px;
}

ul.new-datasheets li{
    line-height: 12px;
}

ul.pagination{
    width: 100%;
    text-align: right;
    margin: 5px 0px;
}

ul.pagination li{
    color: #999CA1;
}

ul.pagination li a, ul.pagination li span{
    display: inline-block;
    text-align: center;
    padding: 3px;
    min-width: 12px;
    margin: 1px;
    text-decoration: none;
    color: #999CA1;
}

ul.pagination li span.of{
    margin: 0px;
    padding: 0px;
}

ul.pagination li span.current{
    background-color: #ccc; 
    color: #fff;
}

ul.pagination li span.disabled{
    color: #999CA1;
}

ul.pagination li a:hover{
    background-color: #28BDFF;
    color: #fff;
}

ul.submenu li{
    margin: 10px 0px 10px 0px;
}

ul.submenu a{
    color: #6A6A6A;
    text-decoration: none;
    font-weight: bold;
}

ul.submenu a.current, ul.submenu a:hover{
    color: #46B4E8;
}

/* Tables */
table.zebra{
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0px;
}
 td.timeCol {
    width: 110px;
}
td.fullPostInfo {
    width: 140px;
}

table.zebra.last-topics td.topic-name {
    text-decoration: underline;
}

table.zebra.search-results td.topic-name{
   text-decoration: underline;
}
table.zebra th{
    color: #000;
    background-color: #F2F2F4;
    text-align: left;
    font-family: Tahoma, Helvetica, sans-serif;
}

table.zebra td img, table.zebra th img{
    vertical-align: middle;
    margin: 0px 2px;
}

table.zebra td, table.zebra th{
    padding: 7px;
    color: #000;
    font-size: 12px;
    border-bottom: 1px solid #E4E5E7;
}

table.zebra tr.odd{
    background-color: #FDFDFD;
    height: 36px;
}

table.zebra tr.even{
    background-color: #FBFBFB;
    height: 36px;
}

table.zebra tr.even:hover, table.zebra tr.odd:hover{
    background-color: #F5F5F6;
}

table.datasheet-info{
    font-size: 12px;
    width: 468px;
}

.icon-column {
    width: 5px;

    padding-left: 5px !important;
    padding-right: 0px !important;
}

span.highlight{
    font-weight: bold;
}

div.box{
    background: #f6f6f6 url('img/box-shadow.jpg') bottom center no-repeat;
    padding-bottom: 7px;
    margin-bottom: 20px;
}

div.box-content{
    padding: 8px 15px 15px 15px;
    margin: 0;
    border-color: #bfbfbf;
    border-width: 1px;
    border-style: solid;
    background: #f6f6f6 url('img/bar-gradient.gif') repeat-x top;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

div.box-content h3{
    margin: 6px 0px 20px 0px;
    font-weight: bold;
    font-size: 13px;
}
div.box-content h5{
    margin-top: 5px;
    font-weight: normal;
    font-family: Tahoma, Helvetica, sans-serif;
    font-size: 12px;
}

div.box-content img.icon{
    float: left;
    vertical-align: middle;
    margin-right: 5px;
}

div.box-content a{
    color: black;
}

#ostatnio-na-forum, #manufacturer-other {
    float: left;
    width: 100%;
    margin-top: 10px;
}
#manufacturer-other {
    margin-top: 25px;
}
#ostatnio-na-forum h2, #manufacturer-other h2 {
    margin-bottom: 15px;
}

#wyniki-wyszukiwania {
   float: left;
   width: 100%;
   margin-top: 10px;
}

#wyniki-wyszukiwania{
   margin-bottom: 15px;
}
#najczesciej-wyszukiwane-tagi-lista a:link, #ostatnio-dodane-lista a:link{
    color: #000000;
    text-decoration: none;
}

#najczesciej-wyszukiwane-tagi-lista  a:visited, #ostatnio-dodane-lista a:visited {
    color: #5A6165;
    text-decoration: none;
}  

#najczesciej-wyszukiwane-tagi-lista a:hover, #ostatnio-dodane-lista a:hover {
    color: #000000;
    text-decoration: underline;
}

#najczesciej-wyszukiwane-tagi-lista a:active, #ostatnio-dodane-lista a:active{
    color: #000000;
    text-decoration: underline;
}
#ostatnio-dodane-lista {
    float:left; 
    width: 300px;
}

#info-centered{
    height: 300px;
    width: 950px;
    display: table-cell;
    vertical-align: middle;
}

p.info{
    text-align: center;
    margin: 0px auto 10px auto;
    max-width: 555px;
}
p.error {
    font-size: 10px;
    color: red;
    margin-top: 5px;

}
p.black {
    color: #000;
}

span.info-box{
    font-size: 12px;
    padding: 8px 15px;
    background: #EBECEE;
    border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
    display: inline-block;
}

span.info-icon{
    display: table-cell;
    vertical-align: middle;
}

span.info-icon img{
    margin: 5px;
}

span.info-message{
    display: table-cell;
    vertical-align: middle;
    color: #000;
}

/* Structure */
#wrapper-top, #wrapper-bottom{
    overflow: hidden;
}

#wrapper-top{
    background: #fff;
}

#wrapper-bottom{
    background: #f2f2f2 url("img/tlo.gif") top repeat-x;
}

#container-header, #container-bottom{
    width: 990px;
    padding: 0px; 
    margin: 0 auto;
    overflow: hidden;
}

#container-header{
    padding: 0px;
    margin-top: 20px;
}

#menu{
    margin-top: 0px;
}

#content{
    background: #FBFBFC;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 940px;
    padding: 25px;
    box-shadow: 0 4px 2px -2px #DDDFE3;
        -moz-box-shadow: 0 4px 2px -2px #DDDFE3;
        -webkit-box-shadow: 0 4px 2px -2px #DDDFE3;
}

#footer{
    clear: both;
    overflow: hidden;
    margin-top: 20px;
    color: #5C5C5C;
}

#about{
    margin-top: 20px;
}

/* Header */
#logo{
    float: left;
    width: 136px;
    height: 55px;
}

#motto{
    float: left;
    display: inline;
    width: 170px;
    height: 30px;
    margin: 7px 5px 0px 5px;
    padding: 0px 0px 0px 10px;
    color: #8F9397;
    border-left: 1px solid #ABABAB;
}

#login{
    float: right;
    width: 400px;
    overflow: hidden;
}

#forbidden_errors {
    display: block;
    float: right;
    margin-top: 0px;
    margin-bottom: 3px;
    font-size: 12px;
}
#form-holder{
    float: left;
    width: 400px;
    margin-left: 230px;
    margin-top: 30px;
    color: #000;
}
#form-holder p.black {
    font-size: 18px;
    float: right;
}
#form-holder input{
   height:  20px;
   margin-bottom: 10px;
   float: right;
   width:  200px;   
   margin-left: 5px;
}
#form-holder span{
    display: inline-block;
     font-size: 16px;
     float: right;
     width:  300px;
     text-align: right;
     vertical-align: baseline;
}
#form-holder input[name=loginsubmit]{
    display: inline-block;
    width: 156px;
    height: 36px;
    background: transparent url('img/register-submit.jpg') center center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: none;
    cursor: pointer;
    margin-top: 5px;
}

#wyszukiwarka-container{
    clear: both;
    float: left;
    display: inline;
    width: 990px;
    height: 53px;	
}

#wyszukiwarka{
    float: left;
    display: inline;
    background-image: url(img/wyszukiwarka-tlo.jpg);
    width: 475px;
    height: 53px;
    font-size: 30px;
    color: #FFFFFF;
}

#wyszukiwarka-wyszukaj{
    float: left;
    display: inline;
    padding: 20px 5px 0px 20px;
}

/* Index */
#aktualnosci{
    float: left;
    clear:left;

}

#aktualnosci h3{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    width: 300px;
}

h3.zobacz-rowniez {
    margin-bottom: 0px;
    font-size: 13px;
}

#aktualnosci img{
    border: 1px solid #E0E0E0;
}

#content-box-srodkowy{
    float: left;
    background: #F3F3F4;
    width: 300px;
}

#najczesciej-wyszukiwane-tagi{
    padding: 10px;
}

#najczesciej-wyszukiwane-tagi-lista{
    margin-top: 10px;
    font-family: Georgia, "Times New Roman";
    line-height: 28px;
    text-align: center;
}

#ostatnio-dodane, #dodaj-note{
    clear: left;
    padding: 10px;
    line-height: 12px;
    padding-top: 5px;
}
#ostatnio-dodane tbody td{
    line-height: 25px;
}

#dodaj-note{
    padding-bottom: 0px;
}

#dodaj-note p{
    margin: 12px;
}

a.upload-datasheet{
    background-color: #db4a39;
    display: inline-block;
     font-size: 12rpx;
    padding: 8px;
    color: #FFF !important;
    text-decoration: none !important;
    font-weight: bold;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCED1;
}

a.verify-datasheet {
    background-color: #46B4E8;
    display: inline-block;
    font-size: 12rpx;
    padding: 8px;
    margin-left: 5px;
    color: #FFF !important;
    text-decoration: none !important;
    font-weight: bold;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCED1;
}

#last_on_forum {
    margin-top: 30px;
    margin-right: 10px;
    clear:right;
    float:right;
}

#go-register {
    float: left;
}

#go-register a {
    color: #db4a39;
    font-size: 12px;
}


#content-lewy-box{
   float:left; 
   clear:right; 
   float: left;
   display: inline;
   width: 370px;
   padding-right: 15px;
   line-height: 17px;
} 

#content-box-reklama{
    float: right;
    display: inline;
    width: 230px;
    margin-right: -180px;
    color: #909090;
}

#content-box-prawy{
    float: right;
    display: inline;
    width: 230px;
    margin-left: 20px;
    color: #444444;
}
.content-box-prawy-wide{
    width: 530px !important;
    margin-right: 5px;
}


#forum{
    font-size: 12px;
    background: url('img/forum.jpg') no-repeat top center;
}

#forum a{
    display: block;
    padding: 150px 0px 20px 45px;
}

#forum a:hover{
    text-decoration: none;
}

#forum-summary {
    font-size: 13px;
}

#lista-zamiennikow-naglowek{
    float: left;
    display: inline;
    width: 185px;
    height: 30px;
    padding: 12px 0px 0px 45px;
    font-weight: bold;
    background-image: url(img/lista-zamiennikow-tlo.jpg);
}

#lista-zamiennikow{
    float: left;
    display: inline;
    width: 208px;
    border-left: 1px solid #E0E0E0;
    border-right: 1px solid #E0E0E0;
    border-bottom: 1px solid #E0E0E0;
    padding: 10px;
}

#sprawdz-note-naglowek{
    float: left;
    display: inline;
    width: 190px;
    height: 30px;
    padding: 12px 0px 0px 40px;
    margin-top: 15px;
    font-weight: bold;
    background-image: url(img/sprawdz-note-tlo.jpg);
}

/* Datasheet */
#nota-naglowek{
    width: 700px;
    height: 22px;
    border-bottom: 1px solid #28BDFF;
    margin-bottom: 4px;
    line-height: 16px
}

#nota-naglowek h1{
    font-size: 18px;
    font-weight: bold;
    color: #36C2FF;
    font-family: "Trebuchet MS", Helvetica;
    font-style: normal;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#nota-miniatura-pdf{
    position: relative;
    float: left;
    width: 232px;
    text-align: center;
}

#nota-miniatura-pdf a:first-child{
    color: #454545;
    min-height: 40px;
    display: inline-block;
    padding: 0px;
    line-height: 0px;
    font-size: 0px;
}

#nota-miniatura-pdf a img{
    width: 232px;
}

#nota-miniatura-pdf span.preview-info{
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 230px;
    font-size: 10px;
    padding: 14px 0px;
    border: 1px solid #2186BA;
    border-top: none;
    background: #F0F1F2;
}

span.icon-magnify{
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
    width: 23px;
    height: 21px;
    background: url('img/icon-magnify.jpg') center center no-repeat;
}

#nota-dane{
    float: left;
    display: inline;
    width: 450px;
    margin-left: 5px;
    color: #000000;
}
#nota-dane td{
    padding: 8px 5px 8px 15px;
}

td.nota-left-col{
    width:150px;
}
td.nota-right-col{
    width:300px;
}

/* Footer */
#about p{
    margin: 0px 20px 20px 20px;
}

#stopka-ostatnio-wyszukiwane{
    float: left;
    width: 200px;
    min-height: 180px;
    padding: 0px 20px;
    display: inline-block;
    border-right: 1px dashed #adadad;
}

#stopka-ostatnio-wyszukiwane p{
    margin: 4px 0;
    font-size: 11px;
}

#stopka-najczesciej-wyszukiwane{
    font-size: 11px;
    float: left;
    width: 300px;
    min-height: 180px;
    display: inline-block;
    padding: 0px 20px;
    border-right: 1px dashed #adadad;
}

#stopka-najczesciej-wyszukiwane ul.column{
    float: left;
    display: inline-block;
    width: 100px;
}

#stopka-najczesciej-wyszukiwane ul.column li{
    padding: 0;
}

#top-manufacturers{
    float: left;
    width: 250px;
    min-height: 180px;
    padding: 0px 20px;
    display: inline-block;
    border-right: 1px dashed #adadad;
}

#top-manufacturers ul.column{
    float: left;
    display: inline-block;
    width: 120px;
}

#top-manufacturers ul.column li{
    padding: 0;
}

#bottom-menu{
    float: left;
    display: inline-block;
    padding: 0px 0px 0px 20px;
}

ul.bottom-menu li{
    margin: 4px 0px;
}

#stopka-ostatnio-wyszukiwane a:link , #stopka-ostatnio-wyszukiwane a:visited {
    font-size: 11px;
    color: #5C5C5C;
    text-decoration: underline;
}

#stopka-ostatnio-wyszukiwane a:hover, #stopka-ostatnio-wyszukiwane a:active{
    font-size: 11px;
    color: #5C5C5C; text-decoration: none;}

#footer-about{
    clear: left;
    margin: 10px 0px;
}

#najczesciej-wyszukiwane-tagi-lista ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#najczesciej-wyszukiwane-tagi-lista ul li{
    display: inline;
    padding: 0 3px;
}

#submenu{
    float: left;
    width: 180px;
    border-color: #bfbfbf;
    border-width: 1px;
    border-style: solid;
    background: #f6f6f6 url('img/bar-gradient.gif') repeat-x top;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 15px;
}

#submenu h3{
    margin: 0px 0px 25px 0px;
}

#content-submenu{
    float: left;
    width: 710px;
    margin-left: 10px;
}

br.clear{
    clear: both;
}

div.news{
    margin-bottom: 20px;
    font-size: 12px;
}

div.news-teaser {
    margin-top: 0px;
}

div.news a {
    font-size: 13px;
}

.news-full-text {
    display: none;
}

#aktualnosci div.news img {
    border-style: solid !important;
    border-color: #C5C7CA !important;
    border-width: 1px !important;
    background: #FFFFFF !important;
    padding: 3px !important;
    border-width: 1px;
}

span.news-date{
    float: right;
}

p.news-more{
    text-align: right;
    margin-top: 0;
}

#motto p{
    margin: 0px;
}

#login p{
    margin: 5px 0px;
    text-align: right;
}

p.login-error{
    color: red;
}

#news-view{
    float: left;
    width: 600px;
}

#archiwum{
    width: 100%;
}

#archiwum td a{
    font-weight: bold;
}
#news-archives{
    float: right;
    width: 260px;
    border-color: #bfbfbf;
    border-width: 1px;
    border-style: solid;
    background: #f6f6f6 url('img/bar-gradient.gif') repeat-x top;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 15px;
}
#news-archives a[name=pozostale]{
    float: right;
    text-decoration: none;
  }

#news-archives h3{
    margin: 0px 0px 25px 0px;
}
#news-archives ul a{
    color: #6A6A6A;
    text-decoration: none;
}

#news-archives ul{
    margin-left: 10px;
    list-style-image:url('img/li.jpg');
}

#news-archives li{
    /*list-style-image:url('img/li.jpg');*/
    padding-bottom: 5px;
}

#news-archives ul a:hover{
    color: #6A6A6A;
    text-decoration: underline;
}

ul.news-category{
    margin-left: 30px;
}

ul.news-category li a{
    color: #6A6A6A;
    text-decoration: none;
}

ul.news-category li a:hover{
    color: #000;
}

#datasheet-verify-box br{
    clear: both;
}

#datasheet-verify-box p{

}

#datasheet-verify-box b{
    color: #000;
}

#datasheet-verify-box img{
    float: left;
    margin: 0px 10px 0px 0px;
}

#datasheet-verify-box a.button{
    float: right;
    margin-right: 10px;
    padding: 5px 10px 7px 10px;
    display: inline-block;
    background: #f6f6f6 url('img/datasheet-verify-button.jpg') no-repeat center center;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

#register_form{
    float: left;
    width: 390px;
}

#register_arrow{
    float: left;
    width: 130px;
    height: 350px;
    display: table-cell;
    vertical-align: middle;
    background: transparent url('img/register-arrow.jpg') center center no-repeat;

}

#register_info{
    float: left;
    width: 400px;
}

#register_info h2{
    color: #6A6A6A;
    margin-bottom: 0;
}

#register h2{
    margin: 0;
}

#register_form h3{
    margin-bottom: 30px;
    font-size: 13px;
    font-weight: normal;
}

div.register-info h3{
    color: #6A6A6A;
    font-size: 13px;
    line-height: inherit;
}

div.register-info span.icon{
    width: 90px;
    text-align: right;
    margin-right: 10px;
    display: inline-block;
    float: left;
}

div.user-feature{
    clear: left;
}

div.user-feature p{
    float: left;
    margin: 8px 0;
    font-size: 13px;
}

#activate_info{
    width: 850px;
    margin: 0 auto 0;
    border-top: 1px dashed #6A6A6A;
}

#activate_info_left, #activate_info_right{
    width: 400px;
    margin: 10px;
    display: inline-block;
    float: left;
}

#activate_info_left{
    border-right: 1px dashed #6A6A6A;
}

#feedback h2{
    color: #000;
}

#feedback-mails{
    float: left;
    width: 350px;
    height: 250px;
    color: #000;
}

#feedback-mails h3 span{
    color: #46B4E8;
}

#feedback-form{
    margin-left: 30px;
    margin-top: 40px;
    float: left;
    width: 520px;
}

#feedback-form h3{
    margin-left: 132px;
}

div.forum-topic{
    clear: right;
    margin: 10px 0px 10px 0px;   
}

span.topic-replies{
    float: right;
    padding: 5px 10px 5px 10px;
    margin-left: 20px;
    background: transparent url('img/forum-posts.jpg') center center no-repeat;
    color: #fff;
}

p.full-ranking{
    clear: both;
    display: block;
    padding-top: 10px;
    text-align: right;
    margin: 0;
}

p.full-ranking a{
    text-decoration: none;
}

p.full-ranking a:hover{
    text-decoration: underline;
}

span.topic-time{
    display: block;
    font-size: 10px;
}

div.uploaders-column{
    float: left;
    display: inline-block;
    width: 110px;
    margin: 0;
}

#ranking-index {
    float: right; 
    width: 165px;
    margin-right: 5px;
}

div.ranking-list{
    float: left;
    width: 550px;
    margin-right: 10px;
}

div.ranking-info{
    float: left;
    width: 350px;
}

/* Datasheet */
#datasheet{
	float: left;
	display: inline;
	width: 690px;
        margin-bottom: 10px
}

/* Datasheet verify */
#datasheet-preview{
    float: left;
    width: 480px;
    min-height: 600px;
    border: 1px solid #E9E9E9;
    background: url('img/ajax-loader.gif') center center no-repeat;
}

#datasheet-preview img{
    width: 480px;
}

#datasheet-preview #cboxNext{
    right: 0px;
}

#datasheet-preview #cboxPrevious{
    left: 0px;
}

.button-disabled{
    opacity: 0.5;
}

.button-disabled:hover{
    background-position: bottom;
}

#datasheet-data{
    float: left;
    width: 450px;
}

#datasheet-vote{
    float: left;
    width: 440px;
}


div.vote-control{
    height: 100px;
    padding: 40px;
    text-align: center;
}

a.vote{
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 0px 30px 0px 30px;
}

span.vote-icon img{
    display: inline-block;
    margin: 10px;
}

a.vote-valid span.vote-text{
    color: #7bb93f;
}

a.vote-invalid span.vote-text{
    color: #cc3c3d;
}

#datasheet-vote-bar{
    float: right;
}

#datasheet-vote-bar p{
    margin: 0;
    text-align: right;
}

#datasheet-vote-bar img{
    vertical-align: middle;
    border: none;
}

#datasheet-vote-bar a{
    text-decoration: none;
    color: #6A6A6A;
}

/* Upload */
ul.upload-info{
    width: 658px;
    height: 50px;
}

ul.upload-step-1{
    background: transparent url('img/upload-step-1.jpg') left center no-repeat;
}

ul.upload-step-2{
    background: transparent url('img/upload-step-2.jpg') left center no-repeat;
}

ul.upload-step-3{
    background: transparent url('img/upload-step-3.jpg') left center no-repeat;
}

ul.upload-info li{
    float: left;
    display: table-cell;
    vertical-align: middle;
    margin-top: 13px;
    font-size: 16px;
    font-weight: bold;
}

ul.upload-info li.selected{
    color: #fff;
}

ul.upload-info li span{
    display: block;
    font-size: 10px;
    font-weight: normal;
}

ul.upload-info li.step-1{
    width: 145px;
    padding-left: 35px;
}

ul.upload-info li.step-2{
    width: 185px;
    padding-left: 30px;
}

ul.upload-info li.step-3{
    width: 200px;
    padding-left: 30px;
}

/**
 * Upload
 */

/*
Uploadify v2.1.4
Release Date: November 8, 2010

Copyright (c) 2010 Ronnie Garcia, Travis Nickels

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
THE SOFTWARE.

Modified for Elenota
*/

.uploadifyQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	margin-top: 5px;
/*	padding: 10px;*/
    clear: both;
}

.uploadifyError {
	background-color: #FDE5DD !important;
	border: 2px solid #FBCBBC !important;
}

div.preview-loader{
    float: left;
    width: 480px;
    min-height: 500px;
    margin: 5px 20px 5px 5px;
    background-color: #fff;
    border: 1px solid #E9E9E9;
    background: url('img/ajax-loader.gif') center center no-repeat;
}

div.preview-loader img{
    width: 480px;
    background-color: #fff;
}
div.correct img{
    float: right;
    margin-right: 50px;
    margin-top: 50px;
        
}
div.error_info{
    float: right;

    width: 130px;
    font-weight: bold;
    padding-top: 45px;
    color: red;
        
}

.uploadifyQueueItem .cancel {
        margin-top: 50px;
	float: right;
        margin-right: 25px;
              
}
.uploadifyQueueItem .cancel a{
    font-size: 12px;  
    color: black;
}

.uploadifyQueueItem .fileName{
    padding: 50px 0px 0px 60px;
    margin: 0 0 10px 10px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    color: #4FB4E9;
    background: url('img/pdf_icon.png') bottom left no-repeat;
    display: inline-block;
}
.uploadifyQueueItem .fileName p{
    margin-top: 1px;
    float: left;
    font-size: 9px; 
    color: black;
    display: inline-block;
}

.uploadifyError .fileName{
    float: none;
    font-size: 12px;
}

.uploadifyProgress {
	background-color: #E5E5E5;
	margin: 10px 0 10px 0;
	width: 350px;
    float: left;
}
.uploadifyProgressBar {
	background-color: #0099FF;
	height: 3px;
	width: 1px;
}

div.info{
    width: 70%;
    margin: 0 auto;
    display: none;
}

div.info p{
    text-align: center;
    width: 70%;
    margin: 10px auto;
}

/**
 * Forms
 */
 input[type=text], input[type=password], textarea, select{
    border-color: #B1B1B1;
    border-style: solid;
    border-width: 1px 0 0 1px;
    font-size: 11px;
    font-family: Helvetica, Arial,sans-serif;
    background-color: #F2F2F2;
    padding-left: 3px;
    color: #333333;
    
}

input[type=submit]{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
}

/* General zend forms */
dl{
    margin: 0;
}

dt{
    display: inline-block;
    width: 120px;
    height: 25px;
    clear: left;
    float: left;
    margin: 3px;
    padding-top: 5px;
    text-align: right;
}

dt label{
    display: block;
    padding-top: 5px;
}

label.required span{
    margin-left: 2px;
}

dd{
    display: inline-block;
    width: 200px;
    float: left;
    margin: 5px;
}

div#register_form form#register2{
    width: 500px;
}

form#register2 dl{
    margin: 0;
}
form#register2 dt{
    display: inline-block;
    width: 120px;
    height: 25px;
    clear: left;
    float: left;
    margin: 3px;
    padding-top: 5px;
    text-align: right;
}


form#register2 dt label{
    display: block;
    padding-top: 5px;
    text-align: left;
}

form#register2 div#conditions-element{
    text-align: left;
    margin-left: 0px;
}

form#register2 div#newsletter-element{
    text-align: left;
    margin-left: 0px;
    width: 220px;
}


form#register2 label.required span{
    margin-left: 2px;
    text-align: left;
}

form#register2 dd{
    display: inline-block;
    width: 200px;
    float: left;
/*    margin: 5px;*/
}

#fieldset-right {
    float: right;
    width: 220px;
    margin-left: 10px;
}

#fieldset-left {
    float: left;
    width: 220px;
    margin: 0px;
    
}

#fieldset-left dd {
    margin-top: -5px;   
}
#fieldset-right dd {
    margin-top: -5px;   
}

#fieldset-right dt#user_interests-label {
    color: graytext;
    width: 180px;
}

#fieldset-left dt#user_birthday-label {
    color: graytext;
}

fieldset#fieldset-left{
    border: 0px;
}
fieldset#fieldset-right{
    border: 0px;
}
dd#submitregister2-element{
    margin-left: -115px;
}

dd input[type=text], dd input[type=password]{
    width: 188px;    
}

dd input[type=text], dd input[type=password], dd select, dd textarea{
    padding: 5px;
}

dd input[type=radio], dd input[type=checkbox]{
    width: auto;
}

ul.errors li{
    margin-bottom: 5px;
    color: #dd0000;
}

/* Login */
#login input[type=text], #login input[type=password]{
    width: 80px;
    height: 18px;
    padding: 0px 3px 0px 3px;
    color: #333333;
    font-size: 11px;
    margin: 2px;
}

#login input[type=submit]{
    display: inline-block;
    padding: 3px;
    margin: 0px;
    background: #46B4E8;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    border: none;
    cursor: pointer;
}

#login input[type=checkbox]{
    vertical-align: text-bottom;
    margin: 0;
}

/* Search */
input.search-query{
    width: 200px;
    height: 14px;
    margin: 17px 0px 0px 0px;
    padding: 2px;
    border: 1px inset #e0e0e0;
    background: #fff;
    color: #333333;
    font-size: 11px;
}

input.search-submit{
    font-family: Arial;
    display: inline-block;
    padding: 3px 7px;
    margin: 0px;
    background: transparent url('img/search-button.jpg') no-repeat center center;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    border: none;
}

input.shop-button{
    font-family: Arial;
    display: inline-block;
    padding: 3px 7px;
    margin: 0px;
    background: transparent url('img/search-button.jpg') no-repeat center center;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    border: none;
}

/* Newsletter */
#content-lewy-box #newsletter{
    margin-bottom: 30px;
    margin-top: 10px;
    float:left;
    clear: left;
}

#content-lewy-box #newsletter h2, p {
    margin-bottom: 4px;
}
#newsletter p {
    margin-top: 0px;
    font-size: 12px;
}

#newsletter input[type="submit"]{
    display: inline-block;
    padding: 3px;
    margin: 0px;
    margin-left: 3px;
    height: 22px;
    background: #46B4E8;
    font-size: 11px;
    font-weight: bold;
    color: white;
    border: none;
    cursor: pointer;
}
#newsletter-email{
    height: 20px;
    border-style: solid;
    border-width: 1px 0 0 1px;
    font-size: 12px;
    font-family: Helvetica, Arial,sans-serif;
    background-color: #F5F5F5;
    color: #B1B1B1;
    padding-left: 3px;  
    width: 160px;
    float: left;
}

#newsletter-submit{
    background: url(img/newsletter-submit.jpg) no-repeat;
    border: none;
    cursor: pointer;
    width: 20px;
    height: 20px;
    margin-left: 5px;
}

/* Register & User profile */
form.register dt, form.user-profile dt{
    width: 160px;
}

#conditions-element, #newsletter-element{
   clear: left;
   margin-left: 165px;
   
}

#conditions-element label a, #newsletter-element label a{
    text-decoration: none;
}

#elenota_newsletter-element, #elenota_comments-element, #elenota_filename_template-element{
    display: block;
    float: none;
    width: auto;
}

#elenota_filename_template-label{
    margin-top: 35px;
}

#elenota_newsletter-label, #elenota_comments-label, #elenota_filename_template-label{
    display: block;
    float: none;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    height: auto;
    padding: 0px 0px 0px 3px;
    border-left: 8px solid #46B4E8;
}

#elenota_newsletter-label label, #elenota_filename_template-label label{
    padding: 3px;
}

#elenota_filename_template-element{
    width: 100%;
}

#elenota_filename_template-element select, #elenota_filename_template-element input{
    width: 100px;
}

#elenota_filename_template-element select{
    margin-right: 10px;
    width: 130px;
}

a.filename-template-custom-remove{
    padding: 5px;
    margin: 0px 10px 0px 0px;
    border-color: #B1B1B1;
    border-style: solid;
    border-width: 1px 0 0 0px;
    color: #46B4E8;
    font-weight: bold;
    background: #ddd;
    text-decoration: none;
}

#submit-label{
    display: none;
}

#submit-element{
    text-align: right;
    float: none;
    width: 100%;
}

#submitregister-element{
    margin-top: 15px;
    text-align: right;
}

input[name=submitregister]{
    display: inline-block;
    width: 156px;
    height: 36px;
    background: transparent url('img/register-submit.jpg') center center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: none;
    cursor: pointer;
}

#submitregister2-element{
    margin-top: 15px;
    text-align: left;
}

input[name=submitregister2]{
    display: inline-block;
    width: 156px;
    height: 36px;
    background: transparent url('img/register-submit.jpg') center center no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border: none;
    cursor: pointer;
}

#user_birthday-element select{
    font-size: 12px;
    margin-right: 5px;
}

#user_interests-element select{
    width: 177px;
    font-size: 12px;
}

#submitprofile-element{
    width: 300px;
    text-align: right;
}

/* Feedback form */
#subject-element{
    width: 365px;
}

#message-element textarea{
    width: 352px;
}

#subject-element input{
    width: 350px;
}

#submitfeedback-label{
    display: none;
}

#submitfeedback-element{
    width: 490px;
    text-align: right;
    
}

input[name=submitfeedback], input[name=submitprofile], input[name=reset-password-submit], input.submit{
    display: inline-block;
    padding: 0;
    width: 140px;
    height: 28px;
    background: transparent url('img/register-submit.jpg') center center no-repeat;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    border: 1px ridge #46B4E8;
    cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
}

/* Reset password */
form.reset-password{
    margin: 60px 0px 60px 0px;
}

form.reset-password p{
    color: #000;
    font-size: 14px;
}

input.reset-password{
    width: 300px;
    height: 20px;
    padding: 7px;
    text-align: center;
}

/* Upload */
form.datasheet-data{
    clear: right;
    float: left;
    padding: 10px;
    width: 410px;
    margin-left: 3px;
    font: 12px Helvetica,Tahoma,Arial,Verdana,sans-serif;     
}

.uploadifyQueueItem label{
    width: 130px;
    display: inline-block;
    font-weight: bold;
    text-align: right;
    vertical-align: top;
}

.uploadifyQueueItem input{
    width: 242px;
    margin-left: 5px;
}

.uploadifyQueueItem textarea{
    width: 250px;
    height: 75px;
    margin-left: 5px;
    resize: none;
}


.uploadifyQueueItem .percentage{
    display: none;
}

.uploadifyError .percentage{
    display: inline;
}

p.symbol{
    margin-bottom: 0px;
    margin-right: 5px;
}

p.symbol_info{
    margin-top: -60px;
    width: 150px;
/*    margin-left: -50px;*/
    margin-left: -20px;
    display: inline-block;
    text-align: right;
    vertical-align: top;
    font: 11px Verdana;
}
p.manufacturer_info{
    margin-top: -60px;
    width: 150px;
    margin-left: -20px;
    display: inline-block;
    text-align: right;
    vertical-align: top;
    font: 11px Verdana;
}
p.link{
    display: inline-block;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    margin-right: 5px;
    width: 100%;
}
p.link2{
    display: inline-block;
    font-weight: bold;
    text-align: left;
    vertical-align: top;
    margin-right: 5px;
    width: 100%;
}
p.url{
    display: inline-block;
    border-top: 1px solid #B3B3B3;
    border-left: 1px solid #B3B3B3;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    text-align: center; 
    width: 400px;
    height: 30px;
    background-color: #F2F2F2;
}

p.url2{
    display: inline-block;
    border-top: 1px solid #B3B3B3;
    border-left: 1px solid #B3B3B3;
    border-bottom: 1px solid #E9E9E9;
    border-right: 1px solid #E9E9E9;
    text-align: center; 
    width: 400px;
    height: 30px;
    background-color: #F2F2F2;
}

p.url2 a{
    color: red;
    
}

input.manufacturer{
    padding: 5px;
}

span.error{
    margin-left: 135px;
    display: block;
    color: red;
}

#manufacturer-logo{
    clear: both;
    margin: 5px;
}

#manufacturer-logo img{
    margin: 10px 5px 0px 5px;
}

#manufacturer-name{
    float: left;
    margin: 15px 0px 15px 10px;
    border-bottom: 1px #ddd dashed;
}

#manufacturer-name p{
    margin: 0px;
}

#manufacturer-name span.name{
    font-size: 18px;
    font-family: Tahoma, Verdana, sans-serif;
    float: left;
    vertical-align: bottom;
    padding: 5px;
    margin: 0px;
    color: #000;
    font-style: normal;
}

#manufacturer-name span.datasheets{
    margin-top: 8px;
    font-size: 12px;
    color: #000;
    font-weight: normal;
    display: inline-block
}

div.manufacturer-datasheets{
    clear: both;
}

#manufacturer-menu ul li{
    margin: 1px;
}

#manufacturer-menu ul li a{
    display: inline-block;
    text-align: center;
    font-size: 11px;
    padding: 9px 11px;
    color: #000;
    min-width: 10px;
    text-decoration: none;
    background-color: #E2E2E2;
}

#manufacturer-menu ul li a.current, #manufacturer-menu ul li a:hover{
    background-color: #46B4E8;
    color: #fff;
}

#manufacturer-pagination{
    margin-top: 35px;
}

div.manufacturer-list{
    clear: left;
    padding: 0px 20px;
}

div.manufacturer-list ul li{
    display: inline-block;
    width: 220px;
    padding: 8px 0px;
}

div.manufacturer-list ul li a{
    text-decoration: none;
    color: #000;
}

div.manufacturer-list ul li a img{
    margin-top: 30px;
}

div.manufacturer-control{
    float: right;
}

ul.identification li{
    display: inline-block;
    width: 220px;
    margin: 5px;
}

ul.identification li img{
    vertical-align: middle;
    margin: 2px;
}

#symbols-notfound-wrapper{
    width:100%; 
    float: left;
    margin-top: 45px;
}

#symbols-notfound-wrapper span.info {
    font-size: 12px;
}

#symbols-notfound {
    margin-top: 5px;
}

#table-wraper {
    margin-top: 5px;
    width: 70%;
    float: left;
}

#symbols_notfound {
    width:70%;
    float:left;
}

#ranking-reward {
    float: left;
}

.upload-instruction{
    font-size: 12px;
}

#social-buttons {
    float:right;

}
#index-social-wrapper {
    margin-top: 15px;
    float: right;
}
#social-buttons .twitter-share-button {
    width: 90px !important;
    height: 21px !important;
}
#social-buttons #___plusone_0 {
    width: 70px !important;
}
#view-social-wrapper #social-buttons {
    margin-top: -5px;
    margin-bottom: 10px;
}

#upload-wrapper{
    background: transparent url(img/kliknij.png) left top no-repeat;
    margin-top: 10px;
}
#last_on_forum table {
    width: 515px;
}
#last_on_forum tbody tr {
    height: 42px;
}
table#symbols-notfound tbody tr {
    height: 42px;
}
table#shop_box{
    width: 100%;
    
}
table#shop_box img{
    border-top: 1px solid #E9E9E9;
  
}
table#shop_box2 td{
    font-size: 13px;
    text-align: center;
    
}
th.row_actions_column, .row_actions_column{
    text-align: right !important;
}
tfoot th.row_actions_column {
    padding-right: 10px !important;
}
#datasheet-upload-table tbody  tr{
    vertical-align: top !important;
}
.checkbox_column {
    width: 30px;
}
#ostatnio-dodane-table{
    /*table-layout: fixed;*/
    width: 300px;
}

.first {
   word-break: break-all;
   word-wrap: break-word;
   overflow-wrap: break-word;
   width: auto;
   /*white-space: nowrap;*/
}
.second{
    word-break: break-all;
    word-wrap:break-word;
    overflow-wrap: break-word;
    /*white-space: nowrap;*/
    /*width: auto;*/
}


table#symbol-not-found td.query {
    width:200px;
}
table#symbol-not-found td.search-count {
    width:100px;
}
table#symbol-not-found td.show-checkbox{
    width:130px;
}

td.pdf_column {
    width: 100px !important;
}

h2.m-left {
    margin-left: 10px;
}

.edit-column-wrapper {
    width: 100%;
    font-size: 12px;
}
.edit-left-column{
    width: 250px;
    float: left;
}
.edit-center-column{
    width: 330px;
    float: left;
}
.edit-right-column{
    width: 250px;
    float: left;
}
 #content-submenu.admin-edit-datasheet{
     width: 830px;
     margin-bottom: 20px;
 }

 .edit-left-column #nota-miniatura-pdf {
     margin-bottom: 15px;
 }

 .edit-left-column .datasheet-info {
     
     margin-left: 5px;
 }
 .edit-left-column .datasheet-info div {
     margin-top: 10px;
 }
 .edit-right-column table {
     float: right;
     margin-top: 15px;
     text-align: right;

 }

 .edit-right-column tr {
     height: 35px;
 }

 .edit-right-column  td.voute-count {
     width: 50px;
 }

 #symbols-label {
     margin-top: 0px;
 }

 .edit-submit-button {
    background-color: #db4a39;
 }
 .marked_as_invalid {
     color:#FF6633;
 }

.delete_from_serwis{
	color:#6735D5;
}
.valid_ten{
	color:green;
}
.invalid_ten{
	color:#FF0040;
}
 div.action-button-wrapper {
     width: 60px;
 }
  div.action-button-wrapper p {
     margin-top: 5px;
 }

 .td-img-fix {
     display:inline;
 }

 .orange {
     color: orange;
 }

 #user-stats-wrapper {
   margin-top: 20px;
   margin-bottom: 30px;
 }

 .input-button {
     background-color: #db4a39;
     border-color: #db4a39;
     display: inline-block;
     font-size: 12px;
    padding: 6px;
    color: #FFF !important;
    text-decoration: none !important;
    font-weight: bold;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #CCCED1;
    border-style: none;
 }

 div.openx-zone-468x60 {
   width: 468px;
  padding-top: 7px;
 }
 div.openx-zone-940x90 {
   width: 940px;
  padding-top: 7px;
 }

div.tablesort {
    float: right;
    padding-right: 15px;
}
div.tablesort img {
    width: 12px;
    height: 12px;
}
div.tablesort img.inactive {
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

td.highlight {
    border-left: 1px solid #E4E5E7;
    border-right: 1px solid #E4E5E7;
    background-color: #F3F3F4;
}

/* tabele sortowane (plugin: tablesorter) */
table.tablesorter thead tr .header {
    background-image: url(/templates/img/strzalka-obie.png);
    background-repeat: no-repeat;
    background-position: 95% center;
    cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
    background-image: url(/templates/img/strzalka-dol.png);
}
table.tablesorter thead tr .headerSortDown {
    background-image: url(/templates/img/strzalka-gora.png);
}

table.tablesorter td.sortedeven,table.tablesorter td.sortedodd
{
    background-color:#F3F3F4;
    border-left: 1px solid #E4E5E7;
    border-right: 1px solid #E4E5E7;    
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #DFE1E4;
}

tr.tttest td {
    color: red;
}